<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN"
    "http://www.w3.org/TR/html4/strict.dtd">
<html>
<!-- BEGIN COPYRIGHT BLOCK
 This Program is free software; you can redistribute it and/or modify it under
 the terms of the GNU General Public License as published by the Free Software
 Foundation; version 2 of the License.

 This Program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

 You should have received a copy of the GNU General Public License along with
 this Program; if not, write to the Free Software Foundation, Inc., 59 Temple
 Place, Suite 330, Boston, MA 02111-1307 USA.

 
 Copyright (C) 2001 Sun Microsystems, Inc. Used by permission.
 Copyright (C) 2005 Red Hat, Inc.
 All rights reserved.
  END COPYRIGHT BLOCK -->
<!-- HEAD -->
<LINK REL=stylesheet TYPE="text/css" HREF="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=style.css">

<SCRIPT type="text/javascript">
<!-- Hide from non-JavaScript-capable browsers

function showAimIcon(aimID, aimStatusText)
{
if (aimStatusText == "" || aimID == "" || aimStatusText != "ONLINE") {
  return;
}

document.write('<a href=\"aim:goim?Screenname=' + aimID.replace(/ /,"+") + '\"><IMG SRC=\"lang?<!-- GCONTEXT -->&amp;file=aim-online.gif\" ALT=\"Click to send an AIM to this person\" BORDER=0 HSPACE=5><\/a>');
}
// End hiding -->
</SCRIPT>
<TITLE></TITLE>
</head>

<body bgcolor=white>

<!-- single-pixel gif to enforce left alignment -->
<img src="@cgiuri@/lang?<!-- GCONTEXT -->&amp;file=pixel.gif" height="1" width="1" hspace="20" align="left" border="0">

<!-- IF "FoundEntries" -->

<table width="85%" border="0" cellpadding="0" cellspacing="0" class="bgColor4" align="left">
  <tr valign="top" bgcolor="#FFFFFF">
    <td  bgcolor="white">
<!-- DS_SEARCHDESC -->
      <br>&nbsp;
    </td>                       	
  </tr>
  <tr>
    <td>

<table border="0" cellpadding="1" cellspacing="0" width="100%" bgcolor="#FFFFFF" align="center">
  <tr align="left" class="bgColor4">
    <td class="boldbig">
        Name
    </td>
    <td class="boldbig">
        ID
    </td>
    <td class="boldbig">
        Phone
    </td>
    <td class="boldbig">
        E-mail
    </td>
<!-- nested if - cannot if HaveAimSchema here - so just comment out for now
    <td class="boldbig">
        AIM ID
    </td>
 end hiding -->
    <td class="boldbig">
        Group
     </td> 
  </tr>
<!-- DS_SORTENTRIES "attr=cn" -->

<!-- DS_ENTRYBEGIN -->
  <tr valign="top" bgcolor="#FFFFFF">
    <td >
<!-- DS_ATTRIBUTE "attr=cn" "syntax=cis" -->
    </td>
    <td >
<!-- DS_ATTRIBUTE "attr=dn" "syntax=dn" "hrefextra=onMouseOver=%22%0Awindow.status='Click here to view this entry in detail'; return true%22" -->
    </td>
    <td>
<!-- DS_ATTRIBUTE "attr=telephoneNumber" "syntax=tel" -->
    </td>
    <td >
<!-- DS_ATTRIBUTE "attr=mail" "syntax=mail" -->
    </td>
<!-- nested if - cannot if HaveAimSchema here - so just comment out for now
    <td>
<!-- DS_ATTRIBUTE "attr=nsaimid" -->
<SCRIPT type="text/javascript">
showAimIcon(
<!-- DS_ATTRIBUTE "attr=nsaimid" "options=quoted" -->
,
""//<!-- DS_ATTRIBUTE "attr=nsaimstatustext" "options=quoted" -->
);
</SCRIPT>
    </td>
 end hiding -->
    <td>
<!-- DS_ATTRIBUTE "attr=ou" "syntax=cis"-->
    </td>
  </tr>
  <tr>
    <td colspan="5"></td>
  </tr>
<!-- DS_ENTRYEND -->

</table>

    </td>
  </tr>
  <tr bgcolor="#FFFFFF">
    <td>
      &nbsp;<br>
        Click on an entry's ID to bring up more information about that entry.
    </td>
  </tr>
</table>

<!-- ELSE -->
<p>
  <center>
    No entries match the requested search term. Please try a different search.
  </center>
</p>
<!-- ENDIF -->

<!-- ENDHTML -->

